add uversionmangle
[debian/dupmerge.git] / debian / dupmerge.manpages
1 debian/dupmerge.1